body { font-family: 'Roboto', sans-serif; margin: 0; padding: 0; }

body::-webkit-scrollbar { width: 10px;  }
body::-webkit-scrollbar-track { background: #fff;  }
body::-webkit-scrollbar-thumb { background-color: #575757;	border-radius: 5px;	border: 2px solid #fff; }
body::-webkit-scrollbar-thumb:hover { background-color: #353535; }

#menuMobileOpen::-webkit-scrollbar { width: 5px;  }
#menuMobileOpen::-webkit-scrollbar-track { background: #4f4f4f;  }
#menuMobileOpen::-webkit-scrollbar-thumb { background-color: #818181;	border: 1px solid #4f4f4f; }

a { text-decoration: none; }
header {  }

#ovbk { background-color:#4f4f4f; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 1100; display: none; }
.toast-container { z-index: 1100; }
		
figure>img { width: 100%; }

.text-gray { color:#777; }
.text-gray strong { color:#575757; }

a.lk_docs { color:rgb(255, 145, 0); }
a.lk_docs:hover { color:#000; }


header { border-bottom: solid 1px #ccc }
header .menu1 li { margin-left: 40px }
header .menu1 li:first-child { margin-left: 0; }
header .menu1 li a { color:#3E3E3E; font-weight: 500 }
header .menu1 li a:hover { color:#ef7f1b; }
header .logo { margin: 25px 0 25px 30px; display: block; max-width: 280px; }
header .bar1 { background-color: #f7f7f7; height: 40px; font-size: 14px; font-weight: 500; position: relative; }
header .bar1>div { margin-left: 50px}
header .bar1>div:first-child { margin-left: 0; }
header .bar1:before {	
  display: block;
  content: " ";
  width: 40px;
  position: absolute;
	left:-40px;
  top: 0px;
  height: 40px;
  border-width: 0 40px 40px 0;
	border-color: transparent #f7f7f7 transparent transparent;
	border-style: solid;
}
header .bar2 { margin-top: 30px }
header .bar2 #searchImv { max-width: 125px; }
header .bar2 .div_enviarimv { margin-left: 40px }
header .bar2 .div_boxcod { margin-right: 40px; }

header .detalhe { position: relative; }

header .amenu { margin-top: 20px; }
header .menuMobile { margin-right: 23px; display: none; position: relative; z-index: 1201; }
header .menuMobile>a:hover #nav-icon span { background-color:#000; }
header .menuMobile.active a:hover { color:#000 !important; }
header .menuMobile.active a:hover i { color:#000; }
header .menuMobile.active a:hover #nav-icon span { background-color:#000; }


#menuMobileOpen { display: none; position: fixed; z-index: 1200; width: 100%; height: 100%; left: 0; overflow-y:auto; overflow-x: hidden; }
#menuMobileOpen ul { margin: 0 15%; min-height: 900px; padding-bottom: 100px;}
#menuMobileOpen ul li { text-align: center; border-bottom: solid 1px #6a6a6a; }
#menuMobileOpen ul li.nob { border-bottom: none; padding-top: 25px; } 
#menuMobileOpen ul li.plantao a { display: block !important; border:solid 1px #6a6a6a; }
#menuMobileOpen ul li.plantao a:hover { background-color: #3E3E3E; border:solid 1px #777; }
#menuMobileOpen ul li.plantao span { display: block; } 
#menuMobileOpen ul li a { display: block; padding: 10px 10px; color:#fff; font-size: 18px; font-weight:100 }
#menuMobileOpen ul li.acli a { display:inline; padding: 5px; font-size: 15px; font-weight:100 }
#menuMobileOpen ul li.acli>div { font-size: 14px; color:#ccc}

#nav-icon { margin:0; float:right; width: 30px; height: 35px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
#nav-icon span { height: 4px; width: 100%; display: block; position: absolute; background: #686868; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);  -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
#nav-icon.open { position: fixed; right: 23px; }
#nav-icon.open span { background: #fff; }
#nav-icon span:nth-child(1) { top: 0px; }
#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) { top: 8px; }
#nav-icon span:nth-child(4) { top: 16px; }
#nav-icon.open span:nth-child(1) { top: 7px; width: 0%; left: 50%; }
#nav-icon.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#nav-icon.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
#nav-icon.open span:nth-child(4) { top: 9px; width: 0%; left: 50%;}

.mapalocal iframe { width: 100%; }

#banners .owl-nav { position: absolute; top:50%; width: 100%; height: 1px; margin-top: -40px }
#banners .owl-nav .owl-prev { position: absolute; left: 0; }
#banners .owl-nav .owl-next { position: absolute; right: 0; }
#banners .owl-nav button { padding: 0; margin: 0; border-radius: 0; width: 60px; height: 80px; background-color: rgba(255,255,255,.8); }
#banners .owl-nav button:hover { background-color: #000; }
#banners .owl-nav button span { font-size: 100px; line-height: 50px; }

.listaOwl .item figure img,.owlfotosimoveis .item figure img { background-size: cover; background-position: center center; }

.listaVenda .item { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 15px 0 rgba(0, 0, 0, 0.19); }
.listaVenda .item:hover { box-shadow: 0 4px 8px 0 rgba(255, 100, 0, 0.2), 0 6px 15px 0 rgba(255, 100, 0, 0.19); }
.listaVenda .item .offer_description { margin: 20px; }
.listaVenda .item .offer_description p { line-height: 20px; margin: 0; padding: 0; color:#353535; }
.listaVenda .item .offer_description p.offer_type { font-size: 13px; }
.listaVenda .item .offer_description p.offer_address { font-weight: bold; font-size: 22px; }
.listaVenda .item .offer_description p.offer_title { margin-top: 15px; font-size: 16px; height: 60px }
.listaVenda .item .offer_description div { border-top: dotted 1px #ccc; }
.listaVenda .item .offer_description .resumo { font-size: 12px; color:#3E3E3E }
.listaVenda .item .offer_description p.offer_price { font-weight: bold; letter-spacing: -1px; }
.listaVenda .item .offer_description p.offer_reference { color:#C3C3C3; }

.listaAluga .item { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 15px 0 rgba(0, 0, 0, 0.19); background-color: #fff; }
.listaAluga .item:hover { box-shadow: 0 4px 8px 0 rgba(255, 100, 0, 0.2), 0 6px 15px 0 rgba(255, 100, 0, 0.19); }
.listaAluga .item .offer_description { margin: 20px; }
.listaAluga .item .offer_description p { line-height: 20px; margin: 0; padding: 0; color:#353535; }
.listaAluga .item .offer_description p.offer_type { font-size: 13px; }
.listaAluga .item .offer_description p.offer_address { font-weight: bold; font-size: 22px; }
.listaAluga .item .offer_description p.offer_title { margin-top: 15px; margin-bottom: 10px; font-size: 16px; height: 75px; overflow: hidden; }
.listaAluga .item .offer_description div { border-top: dotted 1px #ccc; }
.listaAluga .item .offer_description .resumo { font-size: 12px; color:#3E3E3E }
.listaAluga .item .offer_description p.offer_price { font-weight: bold; letter-spacing: -1px; }
.listaAluga .item .offer_description p.offer_reference { color:#C3C3C3; }
.listaAluga .item .offer_description p.offer_ambients { margin-bottom: 20px; color:#707070; }

.listaImoveis .markdiv { border-left: solid 1px #ccc; }
.listaImoveis figure { position: relative;}
.listaImoveis figure img { background-size: cover; }
.listaImoveis figure p { position: absolute; bottom: 0; margin: 0; right: 0; background-color: rgba(255,255,255,0.6); color:#000; padding: 5px; font-size: 12px; }
.listaImoveis .offer_description { margin: 10px 0 20px 15px; }
.listaImoveis .offer_description .resumo { font-size: 12px; color:#3E3E3E; min-height: 75px; }
.listaImoveis .offer_description p { line-height: 20px; margin: 0; padding: 0; color:#353535; }
.listaImoveis .offer_description p.offer_type { font-size: 13px; }
.listaImoveis .offer_description p.offer_address { font-weight: bold; font-size: 22px; }
.listaImoveis .offer_description p.offer_title { margin-top: 15px; font-size: 16px; height: 60px }
.listaImoveis .offer_description p.offer_price { font-weight: bold; letter-spacing: -1px; }

.listaOwl .owl-nav { position: absolute; left: 0; height: 1; }

figure.effect-bubba { background: #000; position:relative; }
figure.effect-bubba img { opacity: 0.7;	-webkit-transition: opacity 0.35s; transition: opacity 0.35s; }
figure.effect-bubba:hover img {	opacity: 0.4 !important;}
figure.effect-bubba figcaption { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.effect-bubba>div { opacity:0; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; position:absolute; z-index:2; color:#fff; top:0; text-align:center; width:100%; font-weight:normal; font-size:20px; }
figure.effect-bubba:hover>div { opacity:1; top:49%; }


.backgray { position: relative;  }
.backgray:before { position: absolute; content: ''; width: 100%; height: 400px; background-color: #ececec; left: 0; z-index: -1;  }

section.pgint { color:#525252; }
section.pgint h1 { letter-spacing: -1px; }
section.pgint>div { padding-top: 70px; }
section.pgint .cod { position:relative;  }
section.pgint .cod>div { position:absolute; right: 10px; }
section.pgint .cod .txt { font-size: 11px; line-height: 13px; text-align: right; margin: 3px 12px 0 0; }
section.pgint .cod .txt strong { font-size: 16px; }
section.pgint .cod .cd { font-weight: bold; font-size: 25px; }
section.pgint .boxdet { background-color: #dadada; border: solid 1px #c0c0c0; border-radius: 5px;}
section.pgint .boxdet .price { font-size: 25px; font-weight: bold; letter-spacing: -1px; padding: 45px 0; margin-right: 50px; position: relative; }
section.pgint .boxdet .price:after { content: ''; position:absolute; width: 500px; background-color: darkorange; height: 70px; right: -30px; z-index: 0; margin-top: -15px; }
section.pgint .boxdet .price span { position:relative; z-index: 2; color:#fff; }
section.pgint .boxdet .dets { margin: 35px 0; }
section.pgint .boxdet .dets>div { margin-right: 30px; font-size: 14px; line-height: 19px; }
section.pgint .boxdet .dets>div>div { font-size: 18px; font-weight: bold; letter-spacing: -1px; }
section.pgint h3 { letter-spacing: -1px;}



.pd150 { padding: 0 150px; }
.spaceT { margin-top: 150px; }

.listaOwl .owl-nav { position: absolute; top: 40%; width: 100%; }
.listaOwl .owl-nav .owl-prev { position: absolute; left: -60px;  }
.listaOwl .owl-nav .owl-next { position: absolute; right: -60px; }
.listaOwl .owl-nav span { font-size: 95px }

.bg-gray { background-color: #f1f1f7; padding-top: 50px; padding-bottom: 80px; }

footer { background-color: #4f4f4f; padding-top: 80px; padding-bottom: 80px; font-size: 13px; color:#C8C8C8 }
footer .horarios {  font-size: 12px; } 
footer a { color:#fff; }
footer a:hover { color:#000; }

/*
none <576px
sm	≥576px
md	≥768px
lg	≥992px
xl	≥1200px
xxl	≥1400px
*/

@media (max-width: 1425px) {
	header .bar2 #searchImv { max-width: 100px; }
	
}

@media (max-width: 1400px) {
	header .logo { margin: 25px 0 25px 0; width: 90%; }
	.pd150 { padding:0 100px; }
	header .bar2 .div_enviarimv { margin-left: 10px }
	header .bar2 .div_boxcod { margin-right: 20px; }
}

@media (min-width:1200px) {
	header .menuMobile { display: none !important; }
}
@media (max-width: 1200px) {
	.pd150 { padding: 0 50px; }
	.bar2 { display: none !important; }
}

@media (max-width: 992px) {
	header .logo { margin: 15px 0; width: 190px; }
	.bar1 { display: none !important; }
	section.pd150 { padding: 0 15px; }	
	.pd150 { padding: 0 20px; }
	
	header .amenu { margin-top: 35px; }
}

@media (max-width: 764px) {
	section.pgint .boxdet .price { padding: 40px 0 0 0; margin-right: 0; }
	section.pgint .boxdet .price span { background-color: darkorange; padding: 10px; }
	section.pgint .boxdet .price:after { content:none;  }
}

@media (max-width: 510px) {

	#menuMobileOpen ul li.plantao .row .col { width: 100%; flex: auto; margin-bottom: 5px; }
	#menuMobileOpen ul li.dp>div {padding-bottom: 10px; }
	#menuMobileOpen ul li.dp a { display: block; }
	#menuMobileOpen ul li.dp span { display: none; }
	
}


@media all and (orientation:portrait) { 
	.el_desk { display: none; }
	.owl-carousel .owl-item img.el_desk { display: none; }
}
@media all and (orientation:landscape) { 
	.el_mobile { display: none; }
	.owl-carousel .owl-item img.el_mobile { display: none; }
	
}



